[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Video Source
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=v4l
X-Kdetv-Plugin-Factory=v4l
X-Kdetv-Plugin-Version=1
Name=Video4Linux Plugin
Name[br]=Lugent Video4Linux
Name[cs]=Video4Linux modul
Name[da]=Video4Linux-plugin
Name[el]=Πρόσθετο Video4Linux
Name[es]=Complemento de Video4Linux
Name[et]=Video4Linux plugin
Name[fr]=Module externe Video4Linux
Name[ga]=Breiseán Video4Linux
Name[gl]=Plugin de Video4Linux
Name[he]=תוסף Video4Linux
Name[it]=Plugin Video4Linux
Name[ja]=Video4Linux プラグイン
Name[ka]=Video4Linux მოდული
Name[mk]=Приклучок за Video4Linux
Name[nb]=Programtillegg for Video4Linux
Name[nl]=Video4Linux-plugin
Name[pa]=Video4Linux ਪਲੱਗਿੰਨ
Name[pt]='Plugin' de Video4Linux
Name[pt_BR]=Plugin Video4Linux
Name[ru]=Модуль Video4Linux
Name[sr]=Прикључак за Video4Linux
Name[sr@Latn]=Priključak za Video4Linux
Name[sv]=Insticksprogram för Video4linux
Name[ta]=விடியோ4லைனக்ஸ் சொருகி
Name[tr]=Video4Linux Eklentisi
Name[uk]=Втулок Video4Linux
Name[xx]=xxVideo4Linux Pluginxx
Comment=This enables you to view video streams from a Video4Linux device.
Comment[bg]=Гледане на видео от устройство Video4Linux.
Comment[cs]=Zobrazení proudů z Video4Linux zařízení.
Comment[da]=Dette gør dig i stand til at se videostrømme fra en Video4Linux enhed.
Comment[el]=Αυτό σας επιτρέπει να προβάλετε ροές βίντεο από μια συσκευή Video4Linux.
Comment[es]=Le permite ver flujos de vídeo desde un dispositivo Video4Linux.
Comment[et]=Võimaldab vaadata videovooge Video4Linuxi seadmelt.
Comment[fr]=Cela vous autorise à voir les flux vidéos depuis un périphérique Video4Linux.
Comment[gl]=Permite-lle ver vídeo dun dispositivo Video4Linux.
Comment[he]=זה מאפשר לך לצפות בוידאו מהתקן Video4Linux.
Comment[it]=Ti permette di vedere video direttamente da un dispositivo Video4Linux.
Comment[ka]=ეს საშუალებას გაძლევთ ვიდეო ნაკადები Video4Linux მოწყობილობებით იხილოთ.
Comment[mk]=Ова ви овозможува да гледате видеопотоци од Video4Linux-уред.
Comment[nb]=Med dette kan du se videostrømmer fra en Video4Linux-enhet.
Comment[nl]=Hiermee kunt u videostreams bekijken van een Video4Linux-apparaat.
Comment[pt]=Permite-lhe ver vídeo de um dispositivo Video4Linux.
Comment[pt_BR]=Isto habilita você a ver vídeos de um dispositivo Video4Linux.
Comment[sr]=Ово вам омогућава да гледате видео токове из Video4Linux уређаја.
Comment[sr@Latn]=Ovo vam omogućava da gledate video tokove iz Video4Linux uređaja.
Comment[sv]=Det här gör det möjligt att titta på videoströmmar från en Video4linux-enhet.
Comment[ta]=விடியோ4லைனக்ஸ் சாதனித்தில் இருந்து விடியோ படங்கலை பார்க்க இது செயலாக்கிறது.
Comment[tr]=Bu, görüntüleri Video4Linux aygıtında izleyebilmenizi sağlar.
Comment[uk]=Дає змогу дивитися відео-потоки з пристрою Video4Linux.
Comment[xx]=xxThis enables you to view video streams from a Video4Linux device.xx
X-Kdetv-Plugin-Author=George Staikos and others
X-Kdetv-Default-Enabled=false
X-Kdetv-Configurable=true
